#pragma once

#include "CoreMinimal.h"
#include "EventDrivenModifierCondition.h"
#include "IsPlayerHealingSubjectProviderOriginator.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UIsPlayerHealingSubjectProviderOriginator : public UEventDrivenModifierCondition
{
	GENERATED_BODY()

public:
	UIsPlayerHealingSubjectProviderOriginator();
};

FORCEINLINE uint32 GetTypeHash(const UIsPlayerHealingSubjectProviderOriginator) { return 0; }
